net.sourceforge.pmd.ant

## Class RuleSetWrapper

- java.lang.Object
- - net.sourceforge.pmd.ant.RuleSetWrapper

    public class RuleSetWrapper
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RuleSetWrapper()`

### Method Summary

Methods
`void` `addText(String t)`
`String` `getFile()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RuleSetWrapper

    public RuleSetWrapper()

### Method Detail

#### getFile

    public final String getFile()

#### addText

    public final void addText(String t)